# 话费数据埋点

## URL
```
https://h5p.weface.com.cn/appH5/newbill/#/bill?uid=59354&phone=18255476769&appName=kksh&fromModel=credit_sy

```

* uid
用户id

* phone
用户手机号

* appName
App名称 `kksh`,`miniapp`等

* fromModel
入口. 不同入口对应不同`fromModel`便于统计各个渠道的数据,如首页菜单话费`credit_xxx`,某活动跳转`credit_xxx`等

| fromModel | 说明 |
| --- | --- |


## path对应页面

| path | 页面 |
| --- | --- |
| /bill | 话费首页 |
| /data | 流量充值页面 |
| /datarecord | 充值记录页 |
| /love | 亲情充页 |

根据`path`可查询用户再当前页面停留时长

## 页面访问量(UV和PV)

| 事件名 | 说明 |
| --- | --- |
| fromModel+path | path对应页面的访问量 |

比如话费首页访问量为: credit_sy_/bill


## 事件
| 事件 | 描述 |
| --- | --- |
| lastitem | 金额列表最后一个点击量,如小程序代表0元抽活动 |
| midlove | 亲情充享折扣,单单... |
| usecoupon_num | 优惠券点击立即使用按钮,num代表几元优惠券,比如3元就是usecoupon_3  |
| datamore | 点击流量特惠 |
| fun1 | 更多功能第1个图标 |
| fun2 | 更多功能第2个图标 |
| fun3 | 更多功能第3个图标 |
| fun4 | 更多功能第4个图标 |
| immpay | 拉起支付立即缴费按钮 |
| datamore | 点击流量特惠 |


___

# 电费数据埋点

## 数据埋点

## URL

```
https://h5p.weface.com.cn/appH5/electric/#/home?uid=59354&phone=18255476769&appName=kksh&fromModel=electric_sycd

```

- uid
  用户 id

- phone
  用户手机号

- appName
  App 名称 `kksh`,`miniapp`,`gzh`等

- fromModel
  入口. 不同入口对应不同`fromModel`便于统计各个渠道的数据,如首页菜单话费`electric_sycd`,某活动跳转`electric_activexx`等

## path 对应页面

| path         | 页面                         |
| ------------ | ---------------------------- |
| /home        | 电费便宜首页                 |
| /home/record | 电费项目充值记录页           |
| /newindexele | 点击立即交费进入的订单详情页 |
| /coupons     | 优惠券列表页                 |
| /success     | 支付成功页面                 |

根据`path`可查询用户再当前页面停留时长

## 页面访问量(UV 和 PV)

| 事件名         | 说明                  |
| -------------- | --------------------- |
| fromModel+path | path 对应页面的访问量 |

比如电费首页访问量为: `electric_sycd_/home`

## 事件

| 事件            | 描述                   |
| --------------- | ---------------------- |
| fun1            | 更多功能第 1 个图标    |
| fun2            | 更多功能第 2 个图标    |
| fun3            | 更多功能第 3 个图标    |
| fun4            | 更多功能第 4 个图标    |
| immpay          | 立即交按钮             |
| paynow          | 支付详情立即支付按钮   |
| successtoactive | 支付成功弹窗跳转零元抽 |
